@import url(https://fonts.googleapis.com/css?family=Raleway:700,800&subset=latin,latin-ext);@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700&subset=latin,latin-ext);body{font-family:Open Sans, sans-serif;font-weight:400}h1,h2,h3,h4,h5,h6{font-family:Raleway, sans-serif;font-weight:700}h1 strong,h2 strong,h3 strong,h4 strong,h5 strong,h6 strong{font-weight:800}h2.main_title{margin-top:-1px;margin-bottom:30px}a{color:#37b24d;transition:color 0.2s ease}a:hover{color:#40c057;text-decoration:none}h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{color:#212529}
/*# sourceMappingURL=editor-style.css.map */
